Email Customizer Plugin Broken After WooThemes Updates

Answered

Woo Commerce was updated today to 2.5.5 and it has subsequently broken the formatting of the visual editor in WP. I am also running WooThemes Smart Coupons. If I disable Smart Coupons, your plugin will work. But if it is enabled, your plugin breaks. Please Help!

Hi Nick.

We're checking this out and will get back to you.

Thanks
Sean

on March 12, 2016.
Add Comment
3 Answer(s)
Best answer

Fix is being uploaded now. Please update as soon as it is available. We apologise.
Thanks

Sean

Answered on April 5, 2016.
Add Comment

This should be fixed

Answered on April 2, 2016.
Add Comment

Update to Version 2.32 Breaks WooCommerce FollowUp Emails. Please fix this.

Answered on April 3, 2016.
Add Comment

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.